
nav#main_menu {clear: right;}#logo a img{
	max-width:none;
	width:319px;	height:80px;	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}


/*----------------------  Header --------------------------*/


#page_header.zn_def_header_style , #slideshow.zn_def_header_style , #page_header.uh_zn_def_header_style , #slideshow.uh_zn_def_header_style{
background-color:#81d742;}

#page_header.zn_def_header_style #sparkles, #slideshow.zn_def_header_style #sparkles , #page_header.uh_zn_def_header_style #sparkles, #slideshow.uh_zn_def_header_style #sparkles {
}

#page_header.zn_def_header_style .bgback , #slideshow.zn_def_header_style .bgback , #page_header.uh_zn_def_header_style .bgback , #slideshow.uh_zn_def_header_style .bgback{
}

#page_header.zn_def_header_style , #slideshow.zn_def_header_style {background-image: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */ background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */background-image: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */background-image: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */background-image: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* IE10+ */background-image: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */}


/*----------------------  Unlimited Headers --------------------------*/

#page_header.uh_pharma .bgback , #slideshow.uh_pharma .bgback {background-image:url("http://singhi.com/wp-content/uploads/2014/11/Pharma1.jpg");}#page_header.uh_pharma #sparkles , #slideshow.uh_pharma #sparkles{display:none}#page_header.uh_pharma , #slideshow.uh_pharma {background-color:#AAAAAA;}#page_header.uh_acquisitions .bgback , #slideshow.uh_acquisitions .bgback {background-image:url("http://singhi.com/wp-content/uploads/2014/11/merger-acqusition1.jpg");}#page_header.uh_acquisitions #sparkles , #slideshow.uh_acquisitions #sparkles{display:none}#page_header.uh_acquisitions , #slideshow.uh_acquisitions {background-color:#AAAAAA;}#page_header.uh_strategic_advisory_services .bgback , #slideshow.uh_strategic_advisory_services .bgback {background-image:url("http://singhi.com/wp-content/uploads/2014/11/strategic-advisory1.jpg");}#page_header.uh_strategic_advisory_services #sparkles , #slideshow.uh_strategic_advisory_services #sparkles{display:none}#page_header.uh_strategic_advisory_services , #slideshow.uh_strategic_advisory_services {background-color:#AAAAAA;}#page_header.uh_sales .bgback , #slideshow.uh_sales .bgback {background-image:url("http://singhi.com/wp-content/uploads/2014/11/Divestment-new1.jpg");}#page_header.uh_sales #sparkles , #slideshow.uh_sales #sparkles{display:none}#page_header.uh_sales , #slideshow.uh_sales {background-color:#AAAAAA;}#page_header.uh_private_equity .bgback , #slideshow.uh_private_equity .bgback {background-image:url("http://singhi.com/wp-content/uploads/2014/11/private-equity1.jpg");}#page_header.uh_private_equity #sparkles , #slideshow.uh_private_equity #sparkles{display:none}#page_header.uh_private_equity , #slideshow.uh_private_equity {background-color:#AAAAAA;}#page_header.uh_leadership .bgback , #slideshow.uh_leadership .bgback {background-image:url("http://singhi.com/wp-content/uploads/2014/11/about-us.jpg");}#page_header.uh_leadership #sparkles , #slideshow.uh_leadership #sparkles{display:none}#page_header.uh_leadership , #slideshow.uh_leadership {background-color:#AAAAAA;}#page_header.uh_knowledge .bgback , #slideshow.uh_knowledge .bgback {background-image:url("http://singhi.com/wp-content/uploads/2014/10/NewsBanner.jpg");}#page_header.uh_knowledge #sparkles , #slideshow.uh_knowledge #sparkles{display:none}#page_header.uh_knowledge , #slideshow.uh_knowledge {background-color:#AAAAAA;}#page_header.uh_careers .bgback , #slideshow.uh_careers .bgback {background-image:url("http://singhi.com/wp-content/uploads/2014/10/CareersBanner.jpg");}#page_header.uh_careers #sparkles , #slideshow.uh_careers #sparkles{display:none}#page_header.uh_careers , #slideshow.uh_careers {background-color:#AAAAAA;}#page_header.uh_news .bgback , #slideshow.uh_news .bgback {background-image:url("http://singhi.com/wp-content/uploads/2014/10/fixed-income-sales-and-trading-1-d.jpg");}#page_header.uh_news #sparkles , #slideshow.uh_news #sparkles{display:none}#page_header.uh_news , #slideshow.uh_news {background-color:#AAAAAA;}#page_header.uh_agriculture .bgback , #slideshow.uh_agriculture .bgback {background-image:url("http://singhi.com/wp-content/uploads/2014/11/agriculture1.jpg");}#page_header.uh_agriculture #sparkles , #slideshow.uh_agriculture #sparkles{display:none}#page_header.uh_agriculture , #slideshow.uh_agriculture {background-color:#AAAAAA;}#page_header.uh_auto .bgback , #slideshow.uh_auto .bgback {background-image:url("http://singhi.com/wp-content/uploads/2014/11/auto1.jpg");}#page_header.uh_auto #sparkles , #slideshow.uh_auto #sparkles{display:none}#page_header.uh_auto , #slideshow.uh_auto {background-color:#AAAAAA;}#page_header.uh_business_service .bgback , #slideshow.uh_business_service .bgback {background-image:url("http://singhi.com/wp-content/uploads/2014/11/business-service1.jpg");}#page_header.uh_business_service #sparkles , #slideshow.uh_business_service #sparkles{display:none}#page_header.uh_business_service , #slideshow.uh_business_service {background-color:#AAAAAA;}#page_header.uh_energy_oil_gas .bgback , #slideshow.uh_energy_oil_gas .bgback {background-image:url("http://singhi.com/wp-content/uploads/2014/11/energy-oil-gas1.jpg");}#page_header.uh_energy_oil_gas #sparkles , #slideshow.uh_energy_oil_gas #sparkles{display:none}#page_header.uh_energy_oil_gas , #slideshow.uh_energy_oil_gas {background-color:#AAAAAA;}#page_header.uh_engineering .bgback , #slideshow.uh_engineering .bgback {background-image:url("http://singhi.com/wp-content/uploads/2014/11/engineering1.jpg");}#page_header.uh_engineering #sparkles , #slideshow.uh_engineering #sparkles{display:none}#page_header.uh_engineering , #slideshow.uh_engineering {background-color:#AAAAAA;}#page_header.uh_finance .bgback , #slideshow.uh_finance .bgback {background-image:url("http://singhi.com/wp-content/uploads/2014/11/finance1.jpg");}#page_header.uh_finance #sparkles , #slideshow.uh_finance #sparkles{display:none}#page_header.uh_finance , #slideshow.uh_finance {background-color:#AAAAAA;}#page_header.uh_fmcg .bgback , #slideshow.uh_fmcg .bgback {background-image:url("http://singhi.com/wp-content/uploads/2014/11/FMCG-Consumer-prods-new.jpg");}#page_header.uh_fmcg #sparkles , #slideshow.uh_fmcg #sparkles{display:none}#page_header.uh_fmcg , #slideshow.uh_fmcg {background-color:#AAAAAA;}#page_header.uh_it .bgback , #slideshow.uh_it .bgback {background-image:url("http://singhi.com/wp-content/uploads/2014/11/IT1.jpg");}#page_header.uh_it #sparkles , #slideshow.uh_it #sparkles{display:none}#page_header.uh_it , #slideshow.uh_it {background-color:#AAAAAA;}#page_header.uh_logistics .bgback , #slideshow.uh_logistics .bgback {background-image:url("http://singhi.com/wp-content/uploads/2014/11/logistics1.jpg");}#page_header.uh_logistics #sparkles , #slideshow.uh_logistics #sparkles{display:none}#page_header.uh_logistics , #slideshow.uh_logistics {background-color:#AAAAAA;}#page_header.uh_media .bgback , #slideshow.uh_media .bgback {background-image:url("http://singhi.com/wp-content/uploads/2014/11/media1.jpg");}#page_header.uh_media #sparkles , #slideshow.uh_media #sparkles{display:none}#page_header.uh_media , #slideshow.uh_media {background-color:#AAAAAA;}#page_header.uh_metal .bgback , #slideshow.uh_metal .bgback {background-image:url("http://singhi.com/wp-content/uploads/2014/11/metals1.jpg");}#page_header.uh_metal #sparkles , #slideshow.uh_metal #sparkles{display:none}#page_header.uh_metal , #slideshow.uh_metal {background-color:#AAAAAA;}#page_header.uh_polymer .bgback , #slideshow.uh_polymer .bgback {background-image:url("http://singhi.com/wp-content/uploads/2014/11/polymer1.jpg");}#page_header.uh_polymer #sparkles , #slideshow.uh_polymer #sparkles{display:none}#page_header.uh_polymer , #slideshow.uh_polymer {background-color:#AAAAAA;}#page_header.uh_port .bgback , #slideshow.uh_port .bgback {background-image:url("http://singhi.com/wp-content/uploads/2014/11/port-shipping1.jpg");}#page_header.uh_port #sparkles , #slideshow.uh_port #sparkles{display:none}#page_header.uh_port , #slideshow.uh_port {background-color:#AAAAAA;}#page_header.uh_power .bgback , #slideshow.uh_power .bgback {background-image:url("http://singhi.com/wp-content/uploads/2014/11/Power-equip1.jpg");}#page_header.uh_power #sparkles , #slideshow.uh_power #sparkles{display:none}#page_header.uh_power , #slideshow.uh_power {background-color:#AAAAAA;}#page_header.uh_textile .bgback , #slideshow.uh_textile .bgback {background-image:url("http://singhi.com/wp-content/uploads/2014/11/textile1.jpg");}#page_header.uh_textile #sparkles , #slideshow.uh_textile #sparkles{display:none}#page_header.uh_textile , #slideshow.uh_textile {background-color:#AAAAAA;}#page_header.uh_managementbuyout .bgback , #slideshow.uh_managementbuyout .bgback {background-image:url("http://singhi.com/wp-content/uploads/2014/11/managementt-buyout1.jpg");}#page_header.uh_managementbuyout #sparkles , #slideshow.uh_managementbuyout #sparkles{display:none}#page_header.uh_managementbuyout , #slideshow.uh_managementbuyout {background-color:#AAAAAA;}#page_header.uh_jv .bgback , #slideshow.uh_jv .bgback {background-image:url("http://singhi.com/wp-content/uploads/2014/11/jint-venture1.jpg");}#page_header.uh_jv #sparkles , #slideshow.uh_jv #sparkles{display:none}#page_header.uh_jv , #slideshow.uh_jv {background-color:#AAAAAA;}#page_header.uh_valuations .bgback , #slideshow.uh_valuations .bgback {background-image:url("http://singhi.com/wp-content/uploads/2014/11/valuation.png");}#page_header.uh_valuations #sparkles , #slideshow.uh_valuations #sparkles{display:none}#page_header.uh_valuations , #slideshow.uh_valuations {background-color:#AAAAAA;}#page_header.uh_distressedmna .bgback , #slideshow.uh_distressedmna .bgback {background-image:url("http://singhi.com/wp-content/uploads/2014/11/distressed-asset1.jpg");}#page_header.uh_distressedmna #sparkles , #slideshow.uh_distressedmna #sparkles{display:none}#page_header.uh_distressedmna , #slideshow.uh_distressedmna {background-color:#AAAAAA;}#page_header.uh_chemical .bgback , #slideshow.uh_chemical .bgback {background-image:url("http://singhi.com/wp-content/uploads/2014/11/chemicals1.jpg");}#page_header.uh_chemical #sparkles , #slideshow.uh_chemical #sparkles{display:none}#page_header.uh_chemical , #slideshow.uh_chemical {background-color:#AAAAAA;}#page_header.uh_contactus .bgback , #slideshow.uh_contactus .bgback {background-image:url("http://singhi.com/wp-content/uploads/2014/11/CONTACT-US-NEW.jpg");}#page_header.uh_contactus #sparkles , #slideshow.uh_contactus #sparkles{display:none}#page_header.uh_contactus , #slideshow.uh_contactus {background-color:#AAAAAA;}/* GENERAL COLOR */

	 a:hover, 
	.cart_details .checkout, 
	.info_pop .buyit, 
	.m_title, 
	.smallm_title, 
	.circle_title, 
	.feature_box .title, 
	.services_box .title, 
	.latest_posts.default-style .hoverBorder:hover h6, 
	.latest_posts.style2 ul.posts .title, 
	.latest_posts.style3 ul.posts .title, 
	.recentwork_carousel li .details h4, 
	.acc-group.default-style > button, 
	.acc-group.style3 > button:after, 
	.screenshot-box .left-side h3.title, 
	.vertical_tabs .tabbable .nav>li>a:hover, 
	.vertical_tabs .tabbable .nav>li.active>a, 
	.services_box.style2 .box .list li, 
	.shop-latest .tabbable .nav li.active a, 
	.product-list-item:hover .details h3, 
	.latest_posts.style3 ul.posts .title a,
	.statbox h4 , #bbpress-forums .bbp-topics li.bbp-body .bbp-topic-title > a
	{color:#9c9e54;}
	
	.acc-group.style3 > button:hover, 
	.acc-group.style3 > button:hover:after 
	{ color:#9c9e54 ;}

	.tabs_style1 > ul.nav > li.active > a, 
	header.style1, 
	header.style2 #logo a, 
	header.style3 #logo a 
	{border-top: 3px solid #9c9e54;}

nav#main_menu > ul > li.active > a, 
nav#main_menu > ul > li > a:hover, 
nav#main_menu > ul > li:hover > a, 
.social-icons li a:hover, 
#action_box, 
body .circlehover,
body .flex-direction-nav li a:hover,
body .iosSlider .item .caption.style1 .more:before,
body .iosSlider .item .caption.style1 .more:after,
body .iosSlider .item .caption.style2 .more,
body .nivo-directionNav a:hover,
body #wowslider-container a.ws_next:hover,
body #wowslider-container a.ws_prev:hover,
.br-next:hover, .br-previous:hover,
body .ca-more,
body .title_circle,
body .title_circle:before,
body ul.links li a,
.hg-portfolio-sortable #portfolio-nav li a:hover, .hg-portfolio-sortable #portfolio-nav li.current a,
.iosSlider .item .caption.style1 .more:before, .iosSlider .item .caption.style1 .more:after,
.btn-flat ,
body.woocommerce a.button:hover, 
body.woocommerce button.button:hover, 
body.woocommerce input.button:hover, 
body.woocommerce #respond input#submit:hover, 
body.woocommerce #content input.button:hover, 
body.woocommerce-page a.button:hover, 
body.woocommerce-page button.button:hover, 
body.woocommerce-page input.button:hover, 
body.woocommerce-page #respond input#submit:hover, 
body.woocommerce-page #content input.button:hover,
body.woocommerce a.button, 
body.woocommerce button.button, 
body.woocommerce input.button, 
body.woocommerce #respond input#submit, 
body.woocommerce #content input.button, 
body.woocommerce-page a.button, 
body.woocommerce-page button.button, 
body.woocommerce-page input.button, 
body.woocommerce-page #respond input#submit, 
body.woocommerce-page #content input.button,
body.woocommerce a.button.alt, 
body.woocommerce button.button.alt, 
body.woocommerce input.button.alt, 
body.woocommerce #respond input#submit.alt, 
body.woocommerce #content input.button.alt, 
body.woocommerce-page a.button.alt, 
body.woocommerce-page button.button.alt, 
body.woocommerce-page input.button.alt, 
body.woocommerce-page #respond input#submit.alt, 
body.woocommerce-page #content input.button.alt,
body .woocommerce a.button, 
body .woocommerce button.button, 
body .woocommerce input.button, 
body .woocommerce #respond input#submit, 
body .woocommerce #content input.button, 
body .woocommerce-page a.button, 
body .woocommerce-page button.button, 
body .woocommerce-page input.button, 
body .woocommerce-page #respond input#submit, 
body .woocommerce-page #content input.button ,
span.zonsale,
.sidebar .widget ul.menu li.active > a,
.sidebar .widget ul.product-categories li.active > a, 
.sidebar .widget ul.pagenav li.active a, 
.sidebar .widget ul.menu li.current-cat > a, 
.sidebar .widget ul.product-categories li.current-cat > a, 
.sidebar .widget ul.pagenav li.current-cat > a, 
.sidebar .widget ul.menu li > a:hover, 
.sidebar .widget ul.product-categories li > a:hover, 
.sidebar .widget ul.pagenav li a:hover,
#limited_offers li:after,
.login-panel .create_account, 
.login-panel input[type=submit], 
.register-panel input[type=submit], 
.forgot-panel input[type=submit], 
.login-panel .login_facebook ,
#bbpress-forums div.bbp-search-form input[type=submit], #bbpress-forums .bbp-submit-wrapper button, #bbpress-forums #bbp-your-profile fieldset.submit button {background-color:#9c9e54;}

.breadcrumbs li:after {
	border-left-color: #9c9e54;
}

span.zonsale:before ,#limited_offers li:before{border-color:#9c9e54  transparent transparent;}

	.how_to_shop .number, .newsletter-signup input[type=submit], .vertical_tabs .tabbable .nav>li.active>a>span, .vertical_tabs .tabbable .nav>li>a:hover>span, #map_controls, .hg-portfolio-sortable #portfolio-nav li.current a, .ptcarousel .controls > a:hover, .itemLinks span a:hover, .product-list-item .details .actions a, .shop-features .shop-feature:hover, .btn-flat, .redbtn, #sidebar ul.menu li a:hover, .imgboxes_style1 .hoverBorder h6, .feature_box.style3 .box:hover, .services_box .box:hover .icon, .latest_posts.default-style .hoverBorder h6, .process_steps .step.intro, .recentwork_carousel.style2 li a .details .plus, .gobox.ok, .hover-box:hover, .recentwork_carousel li .details > .bg, .circlehover:before,.iosSlider .item .caption.style1 .more:before, .iosSlider .item .caption.style1 .more:after ,.iosSlider .item .caption.style2 .more {background-color:#9c9e54;}
	#action_box:before ,#action_box:after, header#header.style1{border-top-color:#9c9e54;}

	/* BORDER LEFT */
	.process_steps .step.intro:after,
	body .nivo-caption,
	body .flex-caption,
	body #wowslider-container .ws-title
	{border-left-color:#9c9e54; }

	.theHoverBorder:hover {box-shadow:0 0 0 5px #9c9e54 inset;}

	.offline-page .containerbox {border-bottom:5px solid #9c9e54; }

	.offline-page .containerbox:after {border-top: 20px solid #9c9e54;}

	header#header.style2 #logo a {border-top: 3px solid #9c9e54;}

	body .iosSlider .item .caption.style2 .title_big, body .iosSlider .item .caption.style2 .title_small {border-left: 5px solid #9c9e54; }
	body .iosSlider .item .caption.style2.fromright .title_big, body .iosSlider .item .caption.style2.fromright .title_small {border-right: 5px solid #9c9e54 ; }

/* Buddypress styles */
#buddypress form#whats-new-form p.activity-greeting:after {border-top-color: #9c9e54;}

#buddypress input[type=submit],
#buddypress input[type=button],
#buddypress input[type=reset] ,
#buddypress .activity-list li.load-more a {background: #9c9e54;}

#buddypress div.item-list-tabs ul li.selected a,
#buddypress div.item-list-tabs ul li.current a {border-top: 2px solid #9c9e54;}

#buddypress form#whats-new-form p.activity-greeting,
.widget.buddypress ul.item-list li:hover {background-color: #9c9e54;}

.widget.buddypress div.item-options a.selected ,
#buddypress div.item-list-tabs ul li.selected a,
#buddypress div.item-list-tabs ul li.current a ,
#buddypress div.activity-meta a ,
#buddypress div.activity-meta a:hover,
#buddypress .acomment-options a {color:#9c9e54;}



/* HEADINGS */
h1 , .page-title{
	
	font-family:Source Sans Pro;	font-size:36px;	line-height:40px;	
}

h2 {
	
	font-family:Source Sans Pro;	font-size:36px;	line-height:40px;	
}

h3 {
	
	font-family:Source Sans Pro;	font-size:28px;	line-height:40px;	
}

h4 {
	
	font-family:Source Sans Pro;	font-size:18px;	line-height:20px;	
}

h5 {
	
	font-family:Source Sans Pro;	font-size:16px;	line-height:20px;	}

h6 {
	
	font-family:Source Sans Pro;	font-size:12px;	line-height:20px;	}

/* Body */
body{
	
	font-family:Source Sans Pro;	font-size:14px;	line-height:21px;	
}
/* Grey Area */
body .gray-area {
	
	font-family:Source Sans Pro;	font-size:14px;	line-height:21px;	
}
/* Footer Area */
body #footer {
	
	font-family:Source Sans Pro;	font-size:14px;	line-height:21px;	
}

body #page_wrapper , body.boxed #page_wrapper {
	background-color:#ffffff;		background-repeat:repeat;	background-position:left top;	background-attachment:scroll;}

.gray-area {
			background-repeat:repeat;	background-position:left top;	background-attachment:scroll;}


header#header , .oldie #page_wrapper header#header {
					
}

footer#footer {
					}

footer#footer .bottom {	border-top:5px solid #ffffff; }

nav#main_menu > ul > li > a {
	
	font-family:"Lato" , "Helvetica Neue", Helvetica, Arial, sans-serif;	font-size:13px;	line-height:14px;	color:#fff;	font-weight:700;
}



footer#footer .bottom {	border-top:0px dotted #ffffff; color: #fff;}

.meta-meta {
display: none;
} 
